
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17678

[BCR1093][Android][3rd Party Transfer/Add/Edit] OTP displayed twice if clicked Confim button

multiple times

11 September 2023 04:28 PM - Feerman Yusoff

Status: Closed Start date: 11 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Click preferred account to transfer to

3. Input amount and click Tick button

4. Input message and click Next

5. Quickly click confirm multiple times

Issue: OTP screen displayed twice and also need to input twice if clicked Confim button multiple times

Expected: OTP screen should only displayed once even clicked Confim button multiple times

History

#1 - 19 September 2023 07:11 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 20 September 2023 01:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 21 September 2023 07:12 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good

Files

otp displayed twice.mp4 9.27 MB11 September 2023 Feerman Yusoff
